package org.example.Entity.Control.Fields;

import java.util.Map;


public class Hidden extends Field {

    public Hidden(Map<String, Object> row) {
        super(row);
        setXtype("hidden");
    }
}